@font-face {
    font-family: 'MuseoSlab500';
    src: url('fonts/Museo_Slab_500-webfont.eot');
    src: url('fonts/Museo_Slab_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Museo_Slab_500-webfont.woff') format('woff'),
         url('fonts/Museo_Slab_500-webfont.ttf') format('truetype'),
         url('fonts/Museo_Slab_500-webfont.svg#MuseoSlab500') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MuseoSlab700';
    src: url('fonts/Museo_Slab_700-webfont.eot');
    src: url('fonts/Museo_Slab_700-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Museo_Slab_700-webfont.woff') format('woff'),
         url('fonts/Museo_Slab_700-webfont.ttf') format('truetype'),
         url('fonts/Museo_Slab_700-webfont.svg#MuseoSlab700') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MuseoSlab900';
    src: url('fonts/Museo_Slab_900-webfont.eot');
    src: url('fonts/Museo_Slab_900-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Museo_Slab_900-webfont.woff') format('woff'),
         url('fonts/Museo_Slab_900-webfont.ttf') format('truetype'),
         url('fonts/Museo_Slab_900-webfont.svg#MuseoSlab900') format('svg');
    font-weight: normal;
    font-style: normal;
}

/**
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    contenteditable attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that are clearfixed.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */
.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}

body {
	background: #f9f9f9;
	color: #6f6f6f;
}

a {
	color:#0153b7;
	text-decoration:none;
	outline:none;
}

.clr {
	clear:both;
}

.entry {
	clear:both;
}

.white_but {
	font: 13px 'MuseoSlab700', 'Courier New', Courier, monospace;
	color:#0153b7;
	background:#fff;
	padding:6px 15px 5px 15px;
	opacity:1;
	outline:none;

	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;

	box-shadow: 0px 3px 2px rgba(147, 172, 201, 1);
    -webkit-box-shadow: 0px 3px 2px rgba(147, 172, 201, 1);
    -moz-box-shadow: 0px 3px 2px rgba(147, 172, 201, 1);
}

.white_border_but {
	font: 12px 'MuseoSlab900', 'Courier New', Courier, monospace;
	color:#0153b7;
	border:3px solid #0153b7;
	padding:10px 15px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	background:#fff;
	text-transform:uppercase;
}

.white_border_but:hover {
	background:#ecf2f9;
}

#topbar {
	height:34px;
	background:url(../images/bg_topbar.jpg);
	color:#dae6f4;
	font: 13px 'PT Sans', sans-serif;
	overflow:hidden;
}

#topbar_descr {
	float:left;
	padding:8px 0 0 0;
}

#topbar_search {
	float:left;
	padding:7px 20px 0 20px;
}

#topbar_search input {
	height:14px;
	width:215px;
}

#topbar_track_order {
	float:left;
	padding:8px 20px 0 20px;
	border-left:1px solid #2b67a6;
	height:34px;
	color:#dae6f4;
}

#topbar_track_order:hover {
	background:#0b5aac;
}

#topbar_login {
	float:left;
	padding:8px 20px 0 20px;
	border-left:1px solid #2b67a6;
	border-right:1px solid #2b67a6;
	height:34px;
	color:#dae6f4;
}

#topbar_login:hover {
	background:#0b5aac;
}

#topbar_logout {
	float:left;
	padding:8px 20px 0 20px;
	/*border-left:1px solid #2b67a6;*/
	border-right:1px solid #2b67a6;
	height:34px;
	color:#dae6f4;
}

#topbar_logout:hover {
	background:#0b5aac;
}

#topbar_social {
	float:right;
	padding:8px 0 0 0;
}

#topbar_social img {
	margin:0 0 0 5px;
}

#wrapper {
	/*max-width:1200px;*/
	background:#fff;
	margin:0 auto;
	position:relative;
}

#header {
	height:156px;
	background:url(../images/bg_header.jpg) repeat-x;
	position:relative;
	z-index:9999;
}

#logo {
	background:url(../images/bg_logo.png);
	height:156px;
	text-indent:-9999px;
}

#shop_by {
	font: 17px 'MuseoSlab700', 'Courier New', Courier, monospace;
	width:90px;
	float:left;
	display:block;
	color:#737374;
}

#shopping_cart_container {
	position:relative;
}

#shopping_cart {
	height:150px;
	position:absolute;
	top:0;
	left:0;
	background:url(../images/bg_cart.jpg) 0 bottom;
	width:100%;
	z-index:9999;
	overflow:hidden;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.33);
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.33);
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.33);
}

.shopping_cart_title {
	font: 12px 'MuseoSlab900', 'Courier New', Courier, monospace;
	text-transform:uppercase;
	color:#0153b7;
	background:url(../images/icon_shopping_cart.png) center 15px no-repeat;
	height:15px;
	width:100%;
	text-align:center;
	padding-top:85px;
	overflow:hidden;
	cursor:pointer;
}

.shopping_cart_items {
	font: 13px 'PT Sans', sans-serif;
	color:#014a97;
	text-align:center;
	background:url(../images/shopping_cart_arrows.png) 195px top no-repeat;
	padding-top:2px;
	margin-bottom:35px;
}

#shopping_cart_content {
	/*min-height:100px;*/
	font: 12px 'PT Sans', sans-serif;
}

#shopping_cart_content .cart_list_product {
	padding:5px 20px;
	/*margin:0 0 5px 0;*/
	border-top:1px solid #ecf2f9;
	/*clear:both;*/
}

#shopping_cart_content .empty {
	text-align:center;
	padding-bottom:20px;
}

#shopping_cart_content .cart_list_product:nth-child(odd) {
	background:#fff;
}

#shopping_cart_content .cart_list_product:nth-child(even) {
	background:#fff;
}

#shopping_cart_content .cart_list_product img {
	width:30px;
	height:auto;
}

.cart_list_product_img {
	display:block;
	width:50px;
	float:left;
}

.cart_list_product_title {
	display:block;
	font: 12px 'MuseoSlab700', 'Courier New', Courier, monospace;
	padding:5px 0;
}

#shopping_cart_content .shipping,
#shopping_cart_content .total
{
	display:none;
}

#shopping_cart_content .product-name a {
	font-size:12px !important;
	padding:0 !important;
	margin:0 !important;
}

#shopping_cart_content .product-price {
	padding-top:10px !important;
}

#shopping_cart_content .product-remove {
	padding-top:10px !important;
}

#shopping_cart_content .product-remove a {
	display: block;
	height: 18px;
	width: 18px;
	text-align: left;
	text-indent: -999em;
	background: url(../images/icon_remove_little.png) 0 3px no-repeat;
	margin: 0 auto;
	-webkit-transition: all ease-in-out 0.2s;
	-moz-transition: all ease-in-out 0.2s;
	-o-transition: all ease-in-out 0.2s;
	transition: all ease-in-out 0.2s;
	filter: alpha(opacity=@opacity * 100);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

#shopping_cart_content .product-remove a:hover {
  filter: alpha(opacity=@opacity * 100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}

.minicart-thumbnail {
	width:40px;
	height:auto;
	text-align:center;
}

.minicart-thumbnail img {
	width:40px;
	height:auto;
}

.minicart-product-name {
	padding:0 0 5px 0;
	margin:0;
	font: 12px 'MuseoSlab700', 'Courier New', Courier, monospace;
	color:#0153b7;
}

#shopping_cart_content .product-quantity,
#shopping_cart_content .product-price,
#shopping_cart_content .product-remove
{
	padding:0;
	margin:0;
}

.minicart-product-name a {
	color:#0153b7;
}

#minicart_total_checkout {
	background:#e9e9e9;
}

#minicart_total_checkout .checkout-wrapper {
	padding:20px 0;
	text-align:center;
	margin:0;
}

#minicart_total_checkout .checkout-wrapper strong {
	color:#737374;
	font: 13px 'PT Sans', sans-serif;
	font-weight:bold;
}

.minicart-collaterals {
	}

.minicart_row_line {
	border-top:1px solid #ecf2f9;
}

#shopping_cart_shipping_info {
	width:100%;
	height:44px;
	border-top:2px solid #fff;
	background:#e9e9e9 url(../images/icon_free_shipping.png) 20px 10px no-repeat;
	color:#737374;
	font: 12px 'MuseoSlab900', 'Courier New', Courier, monospace;
	text-transform:uppercase;
	padding:9px 0 5px 60px;
}

#shopping_cart_shipping_info span {
	font: 12px 'MuseoSlab700', 'Courier New', Courier, monospace;
}

#home_call_to_action {
	height:211px;
	overflow:hidden;
	background:url(../images/bg_home_call_to_action.jpg);
}

#home_call_to_action h2 {
	font: 24px 'MuseoSlab900', 'Courier New', Courier, monospace !important;
	color:#0153b7 !important;
	text-align:center !important;
	margin:30px 0 20px 0 !important;
}

.cta_left {
	text-align:right;
	margin-top:5px;
}

.cta_left h3 {
	color:#7e7e7e;
	font: 17px 'MuseoSlab700', 'Courier New', Courier, monospace;
	margin-bottom:25px;
}

.cta_left h3 strong {
	font: 17px 'MuseoSlab900', 'Courier New', Courier, monospace;
}

.cta_middle {
	text-align:center;
}

.cta_middle em {
	background:url(../images/bg_cta_middle.png) no-repeat;
	width:46px;
	height:96px;
	display:block;
	padding-top:35px;
	color:#7e7e7e;
	font: 16px 'PT Sans', sans-serif;
	font-style:italic;
	margin:0 auto;
}

.cta_right {
	text-align:left;
	margin-top:5px;
}

.cta_right h3 {
	color:#7e7e7e;
	font: 17px 'MuseoSlab700', 'Courier New', Courier, monospace;
	margin-bottom:25px;
}

.cta_right h3 strong {
	font: 17px 'MuseoSlab900', 'Courier New', Courier, monospace;
}

.cta_right a {
	font: 12px 'MuseoSlab900', 'Courier New', Courier, monospace;
	color:#0153b7;
}

.featured_products h3 {
	text-align:center;
	font: 12px 'MuseoSlab900', 'Courier New', Courier, monospace;
	color:#7e7e7e;
	text-transform:uppercase;
	padding:50px 0 0 0;
}

#featured_carousel {
	margin:40px 0;
}

.browse_all {
	text-align:center;
	padding:30px 0 80px 0;
}

#featured_media_wrapper {
	background:url(../images/bg_featured_media_small.jpg) center top;
}

#featured_media {
	height:122px !important;
	background:url(../images/bg_featured_media.jpg) center top no-repeat !important;
	position:relative !important;
	margin:0 0 -80px 0;
}

#featured_media img {
	margin:0 0 0 30px;
	z-index:100;
	position:absolute;

	transform:rotate(6deg);
	-ms-transform:rotate(6deg); /* IE 9 */
	-moz-transform:rotate(6deg); /* Firefox */
	-webkit-transform:rotate(6deg); /* Safari and Chrome */
	-o-transform:rotate(6deg); /* Opera */

	box-shadow: 0 0 25px rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0 0 25px rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 25px rgba(0, 0, 0, 1);
}

#featured_media h2 {
	margin:45px 0 2px 200px !important;
	font: 24px 'MuseoSlab700', 'Courier New', Courier, monospace !important;
	color:#fff !important;
}

#featured_media h3 {
	margin:0 0 0 200px;
	font: 13px 'PT Sans', sans-serif;
	color:#fff;
}

#featured_media a.media_but {
	margin:-40px 20px 0 0;
	/*position:absolute;*/

	font: 15px 'MuseoSlab700', 'Courier New', Courier, monospace;
	color:#0153b7;
	background:#fff;
	display:block;
	padding:8px 15px;
	opacity:1;

	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;

	float:right;
}

#main_content {
	width:100%;
	border-bottom:5px solid #0953b5;
	padding:20px 0 70px 0;
}

#main_content h1 {
	text-align:center;
	padding:40px 0 50px 0;
	font: 30px 'MuseoSlab700', 'Courier New', Courier, monospace;
	color:#0153b7;
}

#main_content h2 {
	font: 17px 'MuseoSlab700', 'Courier New', Courier, monospace;
	line-height:22px;
	letter-spacing:-0.02em;
	color:#0153b7;
	padding:0 0 5px 0;
	margin:0;
}

#main_content .container_12 {
	/*background: #fff url(images/bg_main.gif) repeat-y;*/
}

#left_column {
	width:630px;
}

.subtitle {
	background-color:#0F9;
}

.main_text {
	font: 15px 'PT Sans', sans-serif;
	color:#737374;
	line-height:1.6em;
	padding-left:20px;
}

.featured_img_post {
	margin:0 0 40px 0;
	overflow:hidden;
	width:750px;
}

#right_column {
	width:220px;
	margin-left:100px;
}

ul.column_related_links {
	margin:20px 0 0 0;
	padding:0;
}

ul.column_related_links li {
	padding:0;
	width:200px;
	height:185px;
	border-bottom:9px solid #0953b5;
	margin:0 0 40px 0;
	position:relative;
}

ul.column_related_links a {
	position:absolute;
	left:20px;
	bottom:15px;
	font: 17px 'MuseoSlab700', 'Courier New', Courier, monospace;
	color:#fff;
}


/****************** BEGIN FULL RANGE ******************/

.loading {
	width:32px;
	height:32px;
	background:url(../images/loading.gif) no-repeat;
	margin:200px auto 400px auto;
	clear:both;
}

.product_item {
	border:1px solid #e6e6e6;
	padding:2px;
	margin-bottom:40px;
	height:220px;
	overflow:hidden;
	position:relative;
	background:#fff;
	text-align:center;
}

.product_item img {
	margin-top:20px;
}

.product_item:hover {
	border:3px solid #0153b7;
	padding:0 0 2px 0;
	margin-bottom:38px;
	cursor:pointer;
}

.product_item {
	display:none;
}

.product_title {
	position:absolute;
	bottom:25px;
	left:0;
	padding:0 5%;
	font: 14px 'MuseoSlab700', 'Courier New', Courier, monospace;
	color:#0153b7;
	text-align:center;
	width:90%;
	z-index:100;
	height:19px;
	overflow:hidden;
}

.product_price {
	position:absolute;
	bottom:-30px;
	left:0;
	font: 13px 'PT Sans', sans-serif;
	color:#686868;
	text-align:center;
	width:100%;
	z-index:100;
}

.product_add_to_bag {
	position:absolute;
	bottom:-30px;
	left:0;
	font: 11px 'MuseoSlab700', 'Courier New', Courier, monospace;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
	width:100%;
	z-index:100;
}

.product_add_to_bag a {
	padding:12px 10px 10px 30px;
	background:#0153b7 url(../images/icon_add_to_bag.png) 10px 10px no-repeat;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
	color:#fff;
}

.product_add_to_bag a:hover {
	background-color:#17479e;
}

.product_overlay {
	background:#e2edfb;
	width:100%;
	height:225px;
	position:absolute;
	top:0;
	left:0;
	z-index:90;
	opacity:0.8;
	filter:alpha(opacity=80);
	display:none;
}

.product_attributes {
	width:100%;
	height:40px;
	position:absolute;
	top:0;
	left:0;
	z-index:200;
}

.product_special {
	width:32px;
	height:32px;
	float:right;
	margin:10px 10px 0 0;
	background:url(../images/icon_special_32.png) no-repeat;
	display:none;
}

.product_new {
	width:32px;
	height:32px;
	float:right;
	margin:10px 10px 0 0;
	background:url(../images/icon_new_32.png) no-repeat;
	display:none;
}

.product_out_of_stock {
	width:32px;
	height:32px;
	float:right;
	margin:10px 10px 0 0;
	background:url(../images/icon_out_of_stock_32.png) no-repeat;
	display:none;
}

/****************** END FULL RANGE ******************/




/****************** BEGIN SKIN TYPES ******************/

.skin_types h1 {
	padding:0 !important;
	margin:0 !important;
}

.before_title {
	text-align:center;
	color:#686868;
	font: 15px 'PT Sans', sans-serif;
	margin:0 0 10px 0;
}

.after_title {
	text-align:center;
	margin:5px 0 50px 0;
	color:#686868;
	font: 15px 'PT Sans', sans-serif;
}

.subcats_tab {
	/*overflow: hidden;*/
	margin-bottom:50px;
	position:relative;
}

.subcats_tab li a {
	float:left;
	width:132px;
	height:34px;
	text-align:center;
	border-bottom:1px solid #e2e5e9;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	color:#0153b7;
	font: 12px 'MuseoSlab900', 'Courier New', Courier, monospace;
	text-transform:uppercase;
	padding:90px 0 0 0;
}

.subcats_tab li a:hover
{
	/*border-bottom:1px solid #fff;*/
	/*border-left:1px solid #e2e5e9;
	border-right:1px solid #e2e5e9;*/
	color:#737374;
}

.subcats_tab .tag_menu_active a
{
	border-bottom:1px solid #fff;
	border-left:1px solid #e2e5e9;
	border-right:1px solid #e2e5e9;
	color:#737374;
}

.subcat_view_all a {
	background:url(../images/icon_subcats_big.png) 40px 15px no-repeat;
}

.subcat_view_all a:hover,
.subcat_view_all.tag_menu_active a
{
	background:url(../images/icon_subcats_big.png) 36px -139px no-repeat;
}

.subcat_normal a {
	background:url(../images/icon_subcats_big.png) -110px 15px no-repeat;
}

.subcat_normal a:hover,
.subcat_normal.tag_menu_active a {
	background:url(../images/icon_subcats_big.png) -114px -139px no-repeat;
}

.subcat_dry a {
	background:url(../images/icon_subcats_big.png) -260px 15px no-repeat;
}

.subcat_dry a:hover,
.subcat_dry.tag_menu_active a
{
	background:url(../images/icon_subcats_big.png) -264px -139px no-repeat;
}

.subcat_oily a {
	background:url(../images/icon_subcats_big.png) -410px 15px no-repeat;
}

.subcat_oily a:hover,
.subcat_oily.tag_menu_active a
{
	background:url(../images/icon_subcats_big.png) -414px -139px no-repeat;
}

.subcat_blemished a {
	background:url(../images/icon_subcats_big.png) -560px 15px no-repeat;
}

.subcat_blemished a:hover,
.subcat_blemished.tag_menu_active a
{
	background:url(../images/icon_subcats_big.png) -564px -139px no-repeat;
}

.subcat_sensitive a {
	background:url(../images/icon_subcats_big.png) -710px 15px no-repeat;
}

.subcat_sensitive a:hover,
.subcat_sensitive.tag_menu_active a
{
	background:url(../images/icon_subcats_big.png) -714px -139px no-repeat;
}

.subcat_hyperpigmented a {
	background:url(../images/icon_subcats_big.png) -860px 15px no-repeat;
}

.subcat_hyperpigmented a:hover,
.subcat_hyperpigmented.tag_menu_active a
{
	background:url(../images/icon_subcats_big.png) -864px -139px no-repeat;
}

.subcat_descr {
	/*margin-bottom:80px;*/
}

.subcat_descr p {
	font: 15px 'PT Sans', sans-serif;
	color:#686868;
	margin:10px 0 15px 0;
	line-height:1.5em;
}

.product_meta {
	font: 15px 'PT Sans', sans-serif;
}

.product_meta ul {
	margin-top:-15px;
}

#single_fb_like {
	margin-top:8px;
}

.product_meta li {
	display:inline-block;
	margin:40px 20px 0 0;
}

.product_meta li a {
	font: 12px 'MuseoSlab900', 'Courier New', Courier, monospace;
	color:#0153b7;
	text-transform:uppercase;
	padding:20px 0 20px 40px;
}

.product_meta li a:hover {
	color:#737374;
}





.product_meta .subcat_normal a {
	background:url(../images/icon_subcats_small.png) 2px 10px no-repeat;
}

.product_meta .subcat_normal a:hover {
	background:url(../images/icon_subcats_small.png) -500px 8px no-repeat;
}

.product_meta .subcat_dry a {
	background:url(../images/icon_subcats_small.png) 2px -90px no-repeat;
}

.product_meta .subcat_dry a:hover {
	background:url(../images/icon_subcats_small.png) -500px -92px no-repeat;
}

.product_meta .subcat_oily a {
	background:url(../images/icon_subcats_small.png) 2px -190px no-repeat;
}

.product_meta .subcat_oily a:hover {
	background:url(../images/icon_subcats_small.png) -500px -192px no-repeat;
}

.product_meta .subcat_blemished a {
	background:url(../images/icon_subcats_small.png) 2px -290px no-repeat;
}

.product_meta .subcat_blemished a:hover {
	background:url(../images/icon_subcats_small.png) -500px -292px no-repeat;
}

.product_meta .subcat_sensitive a {
	background:url(../images/icon_subcats_small.png) 2px -390px no-repeat;
}

.product_meta .subcat_sensitive a:hover {
	background:url(../images/icon_subcats_small.png) -500px -392px no-repeat;
}

.product_meta .subcat_hyperpigmented a {
	background:url(../images/icon_subcats_small.png) 2px -490px no-repeat;
}

.product_meta .subcat_hyperpigmented a:hover {
	background:url(../images/icon_subcats_small.png) -500px -492px no-repeat;
}







.link_with_arrow {
	font: 15px 'MuseoSlab700', 'Courier New', Courier, monospace;
	color:#0153b7;
	background:url(../images/link_arrow.png) no-repeat;
	padding:1px 0 0 30px;
	margin-top:10px;
}

.product_items_no {
	font: 15px 'MuseoSlab500', 'Courier New', Courier, monospace;
	color:#737374;
	padding-bottom:20px;
}

/****************** END SKIN TYPES ******************/



/****************** BEGIN CATEGORIES ******************/



.category_item {
	border:1px solid #e6e6e6;
	padding:2px;
	margin-bottom:20px;
	height:360px;
	overflow:hidden;
	position:relative;
	background:#fff;
	text-align:center;
}

.category_item:hover {
	border:3px solid #0153b7;
	padding:0 0 2px 0;
	margin-bottom:18px;
	cursor:pointer;
}

.category_title {
	position:absolute;
	bottom:50px;
	left:0;
	padding:0 5%;
	font: 20px 'MuseoSlab700', 'Courier New', Courier, monospace;
	color:#0153b7;
	text-align:center;
	width:90%;
	z-index:100;
	height:23px;
	overflow:hidden;
}

.category_overlay {
	background:#e2edfb;
	width:100%;
	height:365px;
	position:absolute;
	top:0;
	left:0;
	z-index:90;
	opacity:0.8;
	filter:alpha(opacity=80);
	display:none;
}


/****************** END CATEGORIES ******************/




/****************** BEGIN STARTER PACK ******************/



.starter_pack_item {
	border:1px solid #e6e6e6;
	padding:2px;
	margin-bottom:20px;
	height:360px;
	overflow:hidden;
	position:relative;
	background:#fff;
	text-align:center;
}

.starter_pack_item:hover {
	border:3px solid #0153b7;
	padding:0 0 2px 0;
	margin-bottom:18px;
	cursor:pointer;
}

/*.starter_pack_item:hover img {
	margin-top:-100px;
}*/

.starter_pack_title {
	position:absolute;
	bottom:60px;
	left:0;
	padding:0 5%;
	font: 20px 'MuseoSlab700', 'Courier New', Courier, monospace;
	color:#0153b7;
	text-align:center;
	width:90%;
	z-index:100;
	height:23px;
	overflow:hidden;
}

.starter_pack_after_title {
	position:absolute;
	bottom:30px;
	left:0;
	padding:0 5%;
	font: 15px 'PT Sans', sans-serif;
	color:#686868;
	text-align:center;
	width:90%;
	z-index:100;
	height:20px;
	overflow:hidden;
}

.starter_pack_price {
	position:absolute;
	bottom:-30px;
	left:0;
	font: 13px 'PT Sans', sans-serif;
	color:#686868;
	text-align:center;
	width:100%;
	z-index:100;
}

.starter_pack_add_to_bag {
	position:absolute;
	bottom:-30px;
	left:0;
	font: 11px 'MuseoSlab700', 'Courier New', Courier, monospace;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
	width:100%;
	z-index:100;
}

.starter_pack_add_to_bag {
	position:absolute;
	bottom:-30px;
	left:0;
	font: 11px 'MuseoSlab700', 'Courier New', Courier, monospace;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
	width:100%;
	z-index:100;
}

.starter_pack_add_to_bag a {
	padding:12px 10px 10px 30px;
	background:#0153b7 url(../images/icon_add_to_bag.png) 10px 10px no-repeat;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
	color:#fff;
}

.starter_pack_add_to_bag a:hover {
	background-color:#17479e;
}

.starter_pack_overlay {
	background:#e2edfb;
	width:100%;
	height:365px;
	position:absolute;
	top:0;
	left:0;
	z-index:90;
	opacity:0.8;
	filter:alpha(opacity=80);
	display:none;
}

.starter_pack_attributes {
	width:100%;
	height:40px;
	position:absolute;
	top:0;
	left:0;
	z-index:200;
}

.starter_pack_special {
	width:32px;
	height:32px;
	float:right;
	margin:10px 10px 0 0;
	background:url(../images/icon_special_32.png) no-repeat;
	display:none;
}

.starter_pack_new {
	width:32px;
	height:32px;
	float:right;
	margin:10px 10px 0 0;
	background:url(../images/icon_new_32.png) no-repeat;
	display:none;
}

.starter_pack_out_of_stock {
	width:32px;
	height:32px;
	float:right;
	margin:10px 10px 0 0;
	background:url(../images/icon_out_of_stock_32.png) no-repeat;
	display:none;
}

.starter_pack h1 {
	padding:40px 0 0 0 !important;
	margin:0 !important;
}


/****************** END STARTER PACK ******************/




/****************** BEGIN LEGAL ******************/

.legal_page p {
	font: 15px 'PT Sans', sans-serif;
	color:#626363;
	line-height:1.5em;
	padding-bottom:20px;
}

.legal_page ul {
	font: 15px 'PT Sans', sans-serif;
	color:#626363;
	line-height:1.5em;
}

.legal_page li {
	border-bottom:1px dotted #999999;
	padding:10px 0 10px 10px;
}

/****************** END LEGAL ******************/


/****************** BEGIN MEDIA ******************/

.media_item {
	width:220px;
	height:356px;
	margin-bottom:50px;
	position:relative;
}

.media_image {
	width:220px;
	height:291px;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
	z-index:99;
}

.media_overlay {
	width:220px;
	height:291px;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
	z-index:100;

	box-shadow: 0 2px 10px rgba(0, 0, 0, 0.7);
    -webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.7);
    -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.7);
}

.media_date {
	width:43px;
	height:65px;
	overflow:hidden;
	position:absolute;
	bottom:0;
	left:15px;
	background:url(../images/bg_media_date.jpg) no-repeat;
}

.media_date_month {
	font: 11px 'PT Sans', sans-serif;
	text-transform:uppercase;
	font-weight:bold;
	color:#0153b7;
	text-align:center;
	margin:16px 0 1px 0;
}

.media_date_year {
	color:#0153b7;
	font: 13px 'MuseoSlab900', 'Courier New', Courier, monospace;
	text-align:center;
}

.media_name {
	width:145px;
	height:52px;
	overflow:hidden;
	position:absolute;
	bottom:0;
	right:0px;
	font: 15px 'MuseoSlab900', 'Courier New', Courier, monospace;
	line-height:1.4em;
	color:#0153b7;
}

.media_name a {
	color:#0153b7;
}

/****************** END MEDIA ******************/





/****************** BEGIN LEFT COLUMN TEMPLATE ******************/

.left_column_template h1 {
	text-align:left !important;
}

.left_column ul {
	font: 17px 'MuseoSlab700', 'Courier New', Courier, monospace;
	color:#0153b7;
}

.left_column li {
	border-bottom:1px dotted #999999;
	padding:15px 0 15px 25px;
	background:url(../images/icon_li_left.png) 0 15px no-repeat;
}

.left_column li:hover {
	background:url(../images/icon_li_left_hover.png) 0 15px no-repeat;
}

.left_column li:hover a {
	color:#737373;
}

.left_column li:last-child {
	border:none;
}

.right_column {
	font: 15px 'PT Sans', sans-serif;
	color:#626363;
	line-height:1.5em;
}

.right_column p {
	padding-bottom:20px;
}

.right_column h2 {
	padding-bottom:20px !important;
	font: 24px 'MuseoSlab700', 'Courier New', Courier, monospace !important;
	color:#0153b7;
}

.right_column h3 {
	padding-bottom:20px;
	font: 15px 'MuseoSlab700', 'Courier New', Courier, monospace;
	color:#0153b7;
}

.right_column ul {
	font: 15px 'PT Sans', sans-serif;
	color:#626363;
	line-height:1.5em;
	margin-bottom:30px;
}

.right_column li {
	border-bottom:1px dotted #999999;
	padding:10px 0 10px 10px;
}

.right_column li:last-child {
	border:none;
}

.right_column_excerpt {
	font: 18px 'MuseoSlab500', 'Courier New', Courier, monospace;
	color:#737374;
	line-height:1.5em;
	margin-bottom:20px;
}

.letter_glossary {
	padding:30px 0 20px 0 !important;
	border-top:1px dotted #999999 !important;
}


/****************** END LEFT COLUMN TEMPLATE ******************/



/****************** BEGIN SKIN TYPES DETAILS ******************/

.skin_types_list li {
	background:none;
	padding-left:0;
}

.skin_types_list li a {
	color:#0153b7;
	padding:15px 0 15px 45px;
}

.skin_types_list li a:hover {
	color:#737374;
}

.skin_types_normal a {
	background:url(../images/icon_subcats_small.png) 2px 10px no-repeat;
}

.skin_types_normal a:hover {
	background:url(../images/icon_subcats_small.png) -500px 8px no-repeat;
}

.skin_types_dry a {
	background:url(../images/icon_subcats_small.png) 2px -90px no-repeat;
}

.skin_types_dry a:hover {
	background:url(../images/icon_subcats_small.png) -500px -92px no-repeat;
}

.skin_types_oily a {
	background:url(../images/icon_subcats_small.png) 2px -190px no-repeat;
}

.skin_types_oily a:hover {
	background:url(../images/icon_subcats_small.png) -500px -192px no-repeat;
}

.skin_types_blemished a {
	background:url(../images/icon_subcats_small.png) 2px -290px no-repeat;
}

.skin_types_blemished a:hover {
	background:url(../images/icon_subcats_small.png) -500px -292px no-repeat;
}

.skin_types_sensitive a {
	background:url(../images/icon_subcats_small.png) 2px -390px no-repeat;
}

.skin_types_sensitive a:hover {
	background:url(../images/icon_subcats_small.png) -500px -392px no-repeat;
}

.skin_types_hyperpigmented a {
	background:url(../images/icon_subcats_small.png) 2px -490px no-repeat;
}

.skin_types_hyperpigmented a:hover {
	background:url(../images/icon_subcats_small.png) -500px -492px no-repeat;
}

.skin_types_about h3 {
	font: 17px 'MuseoSlab700', 'Courier New', Courier, monospace;
	color:#7b7b7c;
	padding-top:50px;
}

/****************** END SKIN TYPES DETAILS ******************/



/****************** BEGIN FOOTER ******************/

#footer_wrapper {
	position:relative;
	width:100%;
	position:absolute;
	z-index:200;
	left:0;
}

#big_footer {
	height:411px;
	background:#e8eff9 url(../images/bg_big_footer.jpg) center top no-repeat;
	width:100%;
}

.big_footer_featured {
	background:url(../images/bg_big_footer_featured.jpg);
	height:142px;
	overflow:hidden;
	margin-top:40px;
}

.big_footer_featured img {
	float:left;
	padding:2px 5px;
}

.big_footer_featured h5 {
	font: 18px 'MuseoSlab900', 'Courier New', Courier, monospace;
	color:#0153b7;
	margin-top:25px;
	padding-right:30px;
}

.big_footer_featured p {
	font: 13px 'PT Sans', sans-serif;
	color:#6f6f6f;
	margin-top:5px;
	padding-right:10px;
	padding-bottom:12px;
}

.payment_options {
	background:url(../images/icon_payment.png) no-repeat;
	height:56px;
	padding-left:70px;
	margin-top:40px;
}

.shipping_informations {
	background:url(../images/icon_shipping.png) no-repeat;
	height:56px;
	padding-left:70px;
	margin-top:25px;
}

.shipping_informations p {
	padding:0;
	font: 13px 'PT Sans', sans-serif;
	color:#6490c7;
}

.shipping_returns {
	margin-top:40px;
}

.services_support {
	margin-top:40px;
}

.payment_options h4, .shipping_informations h4, .shipping_returns h4, .services_support h4 {
	font: 12px 'MuseoSlab900', 'Courier New', Courier, monospace;
	text-transform:uppercase;
	color:#0153b7;
	padding:5px 0;
}

.shipping_returns ul li, .services_support ul li {
	font: 13px 'PT Sans', sans-serif;
	color:#0153b7;
	padding:7px 0 1px 0;
}

.shipping_returns ul li a, .services_support ul li a {
	color:#0153b7;
}

#footer_wrapper {
	background:url(../images/bg_footer_small.jpg) center top;
}

#footer {
	height:96px;
	background:url(../images/bg_footer.jpg) center top no-repeat;
}

#footer_logo_elixxir {
	float:left;
	width:56px;
	height:46px;
	background:url(../images/logo_footer_elixxir.png) no-repeat;
	text-indent:-9999px;
	margin:30px 40px 0 30px;
}

#footer_logo_elixxir a {
	display:block;
	height:46px;
}

#footer_links {
	float:left;
	margin:30px 0 0 0;
	font: 11px 'PT Sans', sans-serif;
	border-left:1px solid #336da6;
	padding:0 0 5px 20px;
}

#footer_links p {
	padding:3px 0 0 0;
	margin:0;
	color:#ccdcee;
}

#footer_links p a {
	padding:0 5px;
	color:#fff;
}

.menu-footer-container {
	color:#fff !important;
}

.menu-footer-container ul {
	padding:0;
	margin:5px 0 0 0;
}

.menu-footer-container ul li {
	padding:0 5px 0 15px;
	margin:0;
	display:inline-block;
	background:url(../images/bg_footer_menu.png) 0 2px no-repeat;
}

.menu-footer-container ul li:first-child {
	padding:0 5px 0 5px;
	margin:0;
	background:none;
}

.menu-footer-container ul li a {
	color:#fff !important;
}

.footer_pages_content {
	margin:0 auto;
	width:600px;
	font: 15px 'PT Sans', sans-serif;
	color:#737374;
	line-height:1.6em;
}

#footer_links #copyright {
	padding-left:5px;
}

.footer_contact {
	float:left;
	margin:20px 0 0 25px;
	font: 11px 'PT Sans', sans-serif;
	border-left:1px solid #336da6;
	padding:0 0 5px 20px;
}

.footer_contact p {
	padding:3px 0 0 5px;
	margin:0;
	color:#ccdcee;
}

.footer_contact a {
	color:#ccdcee;
}

#footer_logo_costhetics {
	float:left;
	width:100px;
	height:40px;
	margin:30px 0 0 20px;
	text-align:left;
	font: 12px Arial, 'PT Sans', sans-serif;
	display:block;
	color:#bbcfe7;
	padding:0 20px 0 0;
	outline:none;
	line-height:16px;
}

#footer_logo_costhetics span {
	font-size:20px;
}

#footer_twitter img {
	margin-top:20px;
}

#footer_facebook img {
	margin-top:20px;
}

/****************** END FOOTER ******************/


/****************** BEGIN CONTACT ******************/

#map_canvas {
	height:400px;
}

#map_get_directions_wrapper {
	border-bottom:1px solid #e5e5e5;
	margin-bottom:70px;
}

#map_get_directions {
	font: 17px 'MuseoSlab700', 'Courier New', Courier, monospace;
	letter-spacing:-0.02em;
	color:#0153b7;
	padding:0 0 0 30px;
	background:url(../images/bg_down_up.png) 0 0 no-repeat;
	width:200px;
	margin:20px auto;
	height:22px;
	cursor:pointer;
}

.map_get_directions_open {
	background:url(../images/bg_down_up.png) 0 -22px no-repeat !important;
	width:60px !important;

}

#map_get_directions_content {
	padding:40px 0 20px 0;
	display:none;
}

#dest_address {
	border: 1px solid #dbdbdb;
	width:750px;
	font: 15px 'PT Sans', sans-serif;
	color:#626363;
	padding:7px;
}

#dest_title {
	font: 17px 'MuseoSlab700', 'Courier New', Courier, monospace;
	letter-spacing:-0.02em;
	color:#0153b7;
	padding:10px 0;
}

#dest_button {
	font: 17px 'MuseoSlab700', 'Courier New', Courier, monospace;
	letter-spacing:-0.02em;
	color:#0153b7;
	background:#dae6f4;
	display:block;
	padding:6px 15px 5px 15px;
	opacity:1;
	outline:none;
	border:0;
	cursor:pointer;

	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;

	box-shadow: 0px 3px 2px rgba(147, 172, 201, 1);
    -webkit-box-shadow: 0px 3px 2px rgba(147, 172, 201, 1);
    -moz-box-shadow: 0px 3px 2px rgba(147, 172, 201, 1);

	float:right;
}

/****************** END CONTACT ******************/

#contact_left_column {
	/*width:220px;*/
	margin-top:20px;
}

#contact_left_column {
	font: 15px 'PT Sans', sans-serif;
	color:#737374;
	line-height:1.6em;
}

.facebook_link {
	display:block;
	background:url(../images/icon_facebook.png) no-repeat;
	height:30px;
	padding:5px 0 0 45px;
	margin:40px 0 0 0;
	color:#0153b7;
}

.twitter_link {
	display:block;
	background:url(../images/icon_twitter.png) no-repeat;
	height:30px;
	padding:5px 0 0 45px;
	margin:15px 0 0 0;
	color:#0153b7;
}

#customer_login .col-1 {
	background:#dae6f4;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

#customer_login .col-2 {
	background:#fff;
	border:1px solid #dae6f4;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

#customer_login .col-1 .col-1-inside,
#customer_login .col-2 .col-2-inside
{
	padding:30px 40px;
}

#customer_login h2 {
	color:#0153b7;
	font: 24px 'MuseoSlab700', 'Courier New', Courier, monospace;
	margin-bottom:15px;
}

#customer_login .col-1 .col-1-inside label,
#customer_login .col-2 .col-2-inside label
{
	display:block;
	color:#0153b7;
	font: 17px 'MuseoSlab700', 'Courier New', Courier, monospace;
	padding-bottom:5px;
}

#customer_login .col-1 .col-1-inside input,
#customer_login .col-2 .col-2-inside input
{
	margin-bottom:20px;
	border:1px solid #bbc6d2;
	width:355px;
	padding:8px 10px;
}

#customer_login .button_login {
	font: 12px 'MuseoSlab900', 'Courier New', Courier, monospace;
	text-transform:uppercase;
	letter-spacing:-0.02em;
	color:#fff;
	background:#0153b7;
	display:block;
	padding:10px 20px 9px 20px;
	opacity:1;
	outline:none;
	border:0;
	cursor:pointer;
	width:120px !important;
	margin-top:5px;

	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;

	float:right;
}

#customer_login .lost_password {
	margin-top:13px;
	display:block;
	width:200px;
	float:left;
}

#customer_login .button_register {
	font: 12px 'MuseoSlab900', 'Courier New', Courier, monospace;
	text-transform:uppercase;
	letter-spacing:-0.02em;
	color:#fff;
	background:#0153b7;
	display:block;
	padding:10px 20px 9px 20px;
	opacity:1;
	outline:none;
	border:0;
	cursor:pointer;
	width:120px !important;
	margin-top:5px;

	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;

	float:right;
}

#customer_login .before_register_txt {
	margin-top:13px;
	display:block;
	width:250px;
	float:left;
	font: 15px 'PT Sans', sans-serif;
	color:#0153b7;
}

#legal_pages_template p {
	margin-bottom:20px;
}

#legal_pages_template ul {
	font: 15px 'PT Sans', sans-serif;
	color:#626363;
	line-height:1.5em;
	margin:0 0 30px 0;
}

#legal_pages_template li {
	border-bottom:1px dotted #999999;
	padding:10px 0 10px 10px;
}

.left_menu_active {
	background:url(../images/icon_li_left_hover.png) 0 15px no-repeat !important;
}

.left_menu_active a {
	color:#737374;
}

/****************** BEGIN MEDIA ******************/

#media_gallery {
	border-top:1px solid #e5e5e5;
	padding:80px 0 50px 0;
}

.media_item {
	width:220px;
	height:356px;
	margin-bottom:50px;
	position:relative;
}

.media_image {
	width:220px;
	height:291px;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
	z-index:99;

	box-shadow: 0 2px 10px rgba(0, 0, 0, 0.7);
    -webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.7);
    -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.7);
}

.media_overlay a {
	width:220px;
	height:291px;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
	z-index:100;
	display:block;
	background:url(../images/media_overlay.png) no-repeat;
}

.media_date {
	width:43px;
	height:65px;
	overflow:hidden;
	position:absolute;
	bottom:0;
	left:15px;
	background:url(../images/bg_media_date.jpg) no-repeat;
}

.media_date_month {
	font: 11px 'PT Sans', sans-serif;
	text-transform:uppercase;
	font-weight:bold;
	color:#0153b7;
	text-align:center;
	margin:16px 0 1px 0;
}

.media_date_year {
	color:#0153b7;
	font: 13px 'MuseoSlab900', 'Courier New', Courier, monospace;
	text-align:center;
}

.media_name {
	width:145px;
	height:43px;
	overflow:hidden;
	position:absolute;
	bottom:9px;
	right:0px;
	font: 15px 'MuseoSlab900', 'Courier New', Courier, monospace;
	line-height:1.4em;
	color:#0153b7;
}

.media_name a {
	color:#0153b7;
}

/****************** END MEDIA ******************/



/*.caption_1_h2, .caption_2_h2, .caption_3_h2, .caption_4_h2 { padding:0 0 20px 0 }

.caption_1_h2 { color:#fff !important; }
.caption_2_h2 { color:#fff !important; }
.caption_3_h2 { color:#4e86c9 !important; }
.caption_4_h2 { color:#fff !important; }

.caption_1_but { color:#4e86c9 !important; }
.caption_2_but { color:#4e86c9 !important; }
.caption_3_but { color:#fff !important; background:#4173c0 !important; }
.caption_4_but { color:#4e86c9 !important; }*/

.caption_2_p {
	width:500px !important;
	padding-right:280px !important;
}

.caption_3_p {
	width:300px !important;
	padding-right:480px !important;
}

.caption_4_p {
	width:350px !important;
	padding-right:430px !important;
}



#facebook_button {
	width:30px;
	height:30px;
	position:fixed;
	top:8px;
	left:8px;
	z-index:10001;
}

#twitter_button {
	width:30px;
	height:30px;
	position:fixed;
	top:50px;
	left:8px;
	z-index:10001;
}

#social_panel {
	width:50px;
	min-height:100%;
	height:100%;
	background:#bed3eb;
	position:fixed;
	top:0;
	left:0;
	z-index:9999;
}

#social_panel_facebook {
	width:360px;
	min-height:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	z-index:10000;
	display:none;
	background:#3b5998 url(../images/bg_facebook.png) 200px 0 no-repeat;
}

#social_panel_facebook h3,
#social_panel_twitter h3
{
	font: 18px 'MuseoSlab900', 'Courier New', Courier, monospace;
	color:#fff;
	position:fixed;
	top:40px;
	left:90px;
	text-align:center;
}

#social_panel_facebook .fb-like-box {
	background:#fff;
	position:absolute;
	top:90px;
	left:50px;
}

#social_panel_twitter {
	width:350px;
	min-height:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	z-index:10000;
	display:none;
	background:#32ccfe url(../images/bg_twitter.png) 170px 0 no-repeat;
}

#social_panel_twitter_inside {
	width:270px;
	position:absolute;
	top:70px;
	left:50px;
	font: 13px 'PT Sans', sans-serif;
	color:#fff;
	line-height:1.6em;
}

#social_panel_twitter_button {
	width:100px;
	position:absolute;
	top:550px;
	left:50px;
}

.facebook_link {
	display:block;
	background:url(../images/icon_facebook.png) no-repeat;
	height:30px;
	padding:5px 0 0 45px;
	margin:40px 0 0 0;
	color:#0153b7;
}

.twitter_link {
	display:block;
	background:url(../images/icon_twitter.png) no-repeat;
	height:30px;
	padding:5px 0 0 45px;
	margin:15px 0 0 0;
	color:#0153b7;
}

#slideshow {
	max-width:1200px;
	margin:0 auto;
}

body .payment_box.payment_method_eway,
body .payment_box.payment_method_eway_payments {
	display: block !important;
}